
Grupo 3A-2024 - Feature #4330

Feature # 3818 (New): Fase 1

Presentación I

09/28/2024 12:03 AM - Katalina Oviedo

Status: New Start date: 09/27/2024

Priority: Normal Due date: 09/30/2024

Assignee: Bruno Amestica % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Elaboración de la primera presentación

History

#1 - 09/28/2024 12:04 AM - Katalina Oviedo

- % Done changed from 0 to 50

#2 - 09/28/2024 12:58 PM - Katalina Oviedo

- % Done changed from 50 to 100
